main{
	background-color: #fff;
    width: 88%;
    margin: 0 auto;
    margin-bottom: 100px;
	font-family: serif !important;
	color: #0E153C;
    padding-bottom: 100px;
}
h2{
	font-size: 40px;
    margin-top: 150px;
	margin-bottom: 150px;
	font-weight: normal;
	padding-top: 50px;
}
h3{
    font-size: 30px;
    text-align: left;
    padding-top: 2rem;
    padding-left: 4rem;
}
p{
    color: #0E153C;
    font-size: 18px;
	padding: 0 4rem;
}
main ul{
	padding-left: 5rem;
    padding-right: 1rem;
}
main a{
	color: blue;
}
table {
	width: 70%;
	border-collapse: collapse;
	margin: 0 auto;
	margin-left: 4rem;
}

table th, table td {
	border: 1px solid #ccc;
	padding: 8px 12px;
}

table tr:nth-child(even) {
	background-color: #f7f7f7; /* グレー */
}

table tr:nth-child(odd) {
	background-color: #fff; /* 白 */
}

table th {
	background-color: #eaeaea; /* ヘッダーは少し濃いグレー */
	font-weight: bold;
}
